Subject: Re: Where are the TIOCM defines in Cygwin ???
From: Chris Faylor <[email-masked]>
To: Philippe Noel <[email-masked]>
Cc: Cygwin-List <[email-masked]>
Date: Thu, 5 Aug 1999 15:07:55 -0400

On Thu, Aug 05, 1999 at 12:10:58PM -0400, Philippe Noel wrote:
>I have a problem compiling my application: Every TIOCM defines that are
>defined in /usr/include/asm/termios.h and /usr/include/ioctl-types.h under
>Linux, are not in Cygwin-b20.
>
>...
>Is it something obsolete?  Or something not supported by Cygwin?
>
>The only function I'm calling is "ioctl".  Is this function partially
>supported or I only need to copy these defines in my source code?

It is the latter.  The defines are not supported by Cygwin.

-chris

--
Want to unsubscribe from this list?
Send a message to [email-masked]